package:
  postgres:
    installed: true
    #    versions:
    #      - 2.4.6
service:
  postgres:
    enabled: true
    running: true
process:
  postgres:
    running: true
port:
  tcp:5432:
    listening: true
